<?php 
ini_set("SMTP","mail.thongbai.com");
ini_set("smtp_port","25");

	$headers = "MIME-Version: 1.0\r\n";
	$headers .= "Content-type: text/plain; charset=tis-620\r\n";	
	$headers .= "From:\"Mail\" <siamnova@thongbai.com>\r\n";
	$headers .= "X-Priority: 3\r\n";
	$headers .= "X-Mailer: PHP/" . phpversion();
	
if (mail("siamnova@thongbai.com","สวัสดีครับ","This is the body",$headers))
{
print "Success";
}
else
{
print "Failed";
}

?>